/*
 @auth pagrawal
 @name nickstore.css
 @project Nickelodeon
 @desc Nickelodeon site css
 */

/*reset*/
html, body {
	margin:0;
	padding:0;
	font-style: normal;
	font-weight: normal;/*-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;*/

}
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, del, dfn, em, img, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, button, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	font-weight:normal;
	font-style:normal;
	vertical-align:baseline;
}
h1, h2, h3, h4, h5, h6 {
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
ol, ul {
	list-style:none;
}
q:before, q:after, blockquote:before, blockquote:after {
	content:"";
}
html {
	overflow-y:scroll;
}
a {
	text-decoration:none;
	color:#777676
}
a:focus {
	outline:0;
}
a:hover, a:active {
	outline:0;
	color:#FF9540
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display:block;
}
sub, sup {
	line-height:0;
	position:relative;
	vertical-align:baseline;
}
sup {
	top:-0.5em;
}
sub {
	bottom:-0.25em;
}
img {
	border:0;
	-ms-interpolation-mode:bicubic;
}
.clearfix {
	clear:both
}
button, input, select, textarea {
	margin:0;
	vertical-align:top;
}
button, input {
	line-height:normal;
*overflow:visible;
}
textarea {
	overflow:auto;
	vertical-align:top;
}
/*body*/
body {
	font-family:Arial, Helvetica, sans-serif;
	color:#777676;
	font-size:12px;
	line-height:15px;
    background: url(/images/nickshop_bg_left.jpg) no-repeat scroll left top #ffffff;
}

.bg_gradient{
    display: block;
    left: 0;
    position: absolute;
    width: 100%;
    min-width: 1200px;
    z-index: -1; /* to ensure that when the bg image is tall, it doesn't sit on top of the footer */
    background: url('/images/nickshop_bg_right.jpg') no-repeat scroll right top transparent;
    height: 800px;

}

#wrapper {
}
div.brand-mamabar-wrapper {
	width:1000px !important
}
#wrapper, #header, #container {
  margin: 0 auto;
    position: relative;
    width: 1074px;
    /* z-index: 99; this is causing the sub nav to hide behind the main content area */
}
/*headerTop*/
#headerTop {
	height:72px
}
/* dropdowns */

/* Basic code - don't modify */

 #nav, #specialtyshops {
	position:relative;
	z-index:9;
}
#nav li, #specialtyshops li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
}
#nav li li, #nav li li:hover, #specialtyshops li li, #specialtyshops li li:hover {
	background: none !important;
	text-indent: 0;
	width: 242px !important;
}
#nav a:hover, #specialtyshops a:hover {
	text-decoration:none
}
#nav a {
	display: block;
}
#nav ul, #specialtyshops ul {
	display: none;
	position: absolute;
	left: 0;
	margin: 0;
	padding: 0;
}
* html #nav ul, * html #specialtyshops ul {
	line-height: 0;
} /* IE6 "fix" */
#nav ul a, #specialtyshops ul a {
	zoom: 1;
} /* IE6/7 fix */
#nav ul li, #specialtyshops ul li {
	float: none;
}
/* Essentials - configure this */

#nav ul, #specialtyshops ul {
	left: -37px;
}
#specialtyshops ul {
	left: -44px;
}
#nav ul#shopbyshowUL {
	left: -37px;
}
/* Everything else is theming */

#nav {
	background: none;
}
#nav *:hover {
}
#nav a {
/*border-right: 1px solid #ffffff;
	color: #808080;
	font-size: 11px !important;
	padding: 0px;
	line-height: 1;*/
}
#nav li.hover a {
	text-decoration:none
}
#nav ul {
	background: none repeat scroll 0 0 transparent !important;
	top: 58px;
}
#nav ul li a {
}
#nav ul li li a {
}
#nav ul a.hover {
	text-decoration:none
}
#nav ul a {
	border-top: none;
}
/* #nav ul a { border-bottom: none; } - I also needed this for IE6/7 */


#nav-top-side-right ul#specialtyshopsUL, #nav-top-side-right ul#ebooksUL {
	top: 58px;
	display:none
}
#nav ul #shopbycategoryUL, #nav #shopbycategory, #specialtyshopsDIV {
	width: 315px;
}
ul#ebooksUL, #ebooksDIV {
	margin-left: 3px;
	width: 288px;
}
#nav #shopbycategory .box-middle-center, #specialtyshopsDIV .box-middle-center, #ebooksDIV .box-middle-center {
	height: 100px;
	padding-top: 20px;
	text-align: left;
	width: 225px;
}
#nav #shopbycategory .box-middle-center {
	width: 228px;
}
#specialtyshopsDIV .box-middle-center {
	height: 43px;
}
#ebooksDIV .box-middle-center {
	height: 185px;
}
#specialtyshopsDIV .box-middle-center {
	width: 194px;
}
#ebooksDIV .box-middle-center {
	width: 188px;
}
#nav #shopbycategory .box-middle-left, #nav #shopbycategory .box-middle-right {
	height:120px;
}
#specialtyshopsDIV .box-middle-left, #specialtyshopsDIV .box-middle-right {
	height:63px;
}
#ebooksDIV .box-middle-left, #ebooksDIV .box-middle-right {
	height:205px
}
#nav #shopbycategory .box-bottom-center {
	width: 152px;
}
#specialtyshopsDIV .box-bottom-center {
	width: 118px;
}
#ebooksDIV .box-bottom-center {
	width: 112px;
}
#nav #shopbycategory a, #specialtyshopsDIV a, #ebooksDIV a {
	color: #777676;
	line-height: 11px;
	text-transform:uppercase;
	font-size:13px;
	margin-left: 25px;
	font-weight: 400;
}
#ebooksDIV a {
	display: inline-block;
	line-height: 15px;
	margin: 0 20px 8px;
}
#specialtyshopsDIV a {
	line-height: 20px;
}
#nav #shopbycategory a:hover, #specialtyshopsDIV a:hover, #ebooksDIV a:hover {
	color:#FF7F00
}
#nav ul #shopbyshowUL, #nav #shopbyshow {
	width: 794px;
}
span.cssshopbycategory {
	display: inline;
	margin-left: -18px;
}
h2 {
	color: #555555;
	font-size: 18px;
	padding-bottom: 8px;
	text-transform: uppercase;
}
#nav #shopbyshow .box-middle-center {
	height: 275px;
	padding-top: 10px;
	text-align: left;
	width:720px;
}
#nav #shopbyshow .box-middle-left {
	height: 285px;
}
#nav #shopbyshow .box-middle-right {
	height: 285px;
}
#nav #shopbyshow .box-bottom-center {
	width: 644px;
}
#nav #shopbyshow a {
	color: #777676;
	line-height: 11px;
	text-transform:uppercase;
	font-size:13px;
	margin-left: 25px;
	font-weight: 400;
}
#nav #shopbyshow a b {
}
#nav #shopbyshow a:hover {
	color:#FF7F00
}
#primary {
	width:480px;
	float:left;
	font-size:0
}
#primary h2, #secondary h2 {
	margin-left:25px
}
#secondary h2 {
	margin-bottom: 12px;
}
#primary br {
	line-height: 10px;
}
#primary a {
	display:block;
	width:217px;
	height:56px
}
#primaryleft {
	width:217px;
	height:56px;
	float:left;
}
#primaryright {
	width:217px;
	height:56px;
	float:left;
	margin-left: 10px;
}


/* top nav - shop by show - "featured" menu items */

#btnspongebob {
	background:url("/images/btnspongebob.png") no-repeat scroll center top transparent; }
#btnspongebob:hover {
    background:url("/images/btnspongebobhover.png") no-repeat scroll center top transparent; }

#btnteenage {
	background:url("/images/btnteenage.png") no-repeat scroll center top transparent; }
#btnteenage:hover {
    background:url("/images/btnteenagehover.png") no-repeat scroll center top transparent; }

#btnKorra {
	background:url("/images/btnKorra.png") no-repeat scroll center top transparent;
}
#btnKorra:hover {
    background:url("/images/btnKorrahover.png") no-repeat scroll center top transparent;
}

#btnvictorious {
	background:url("/images/btnsamcat.png") no-repeat scroll center top transparent; }

#btnvictorious:hover {
    background:url("/images/btnsamcathover.png") no-repeat scroll center top transparent; }

#btndora {
	background:url("/images/btndora.png") no-repeat scroll center top transparent; }
#btndora:hover {
    background:url("/images/btndorahover.png") no-repeat scroll center top transparent; }

#btnbubble {
	background:url("/images/btnbubble.png") no-repeat scroll center top transparent; }
#btnbubble:hover {
    background:url("/images/btnbubblehover.png") no-repeat scroll center top transparent; }

#btnteamumizoomi {
	background:url("/images/btnteamumizoomi.png") no-repeat scroll center top transparent; }
#btnteamumizoomi:hover {
	background:url("/images/btnteamumizoomihover.png") no-repeat scroll center top transparent; }

#btnpawpatrol {
	background:url("/images/btnpawpatrol.png") no-repeat scroll center top transparent; }
#btnpawpatrol:hover {
    background:url("/images/btnpawpatrolhover.png") no-repeat scroll center top transparent; }
	
#btnpeterrabbit {
	background:url("/images/btnpeterrabbit.png") no-repeat scroll center top transparent; }
#btnpeterrabbit:hover {
    background:url("/images/btnpeterrabbithover.png") no-repeat scroll center top transparent; }


#secondary {
	background: url("/images/navdivider.png") no-repeat scroll 30px center #FFFFFF;
	float: left;
	padding-left: 40px;
	width: 180px;
}
#logo {
	float: left;
	padding: 7px 0 0 38px;
	width: 300px;
}
#headerTopRight {
	float: left;
	margin-left: 116px;
	width: 583px;
}
#smallnav, #smallnav a {
	line-height:30px;
	text-align:right
}
.search-box {
	background:url(/images/bg_input.png) no-repeat;
	width:258px;
	height:41px;
	border:0;
	font-size: 1.7em;
	color:#ccc;
	padding-left:5px
}
#search {
	   float: right;
    width: 310px;
}
#freeshipping {
	float: left;
	font-family: "Gibson";
	width: 265px;
}
#freeshipping h1 {
	color: #FF8600;
	font-size: 23px;
	line-height: 25px;
}
#freeshipping h2 {
	color: #777777;
	font-size: 18px;
	padding-bottom: 0;
	padding-top: 0;
	text-transform: uppercase;
}
#s_searchButton {
	cursor: pointer;
	margin-left: 258px;
*margin-left: 258px;
	margin-top: -44px;
*margin-top: -56px;
}
/*headerBottom*/
#headerBottom {
	font-family: "gibson-n4", "gibson", Arial, "Helvetica Neue", Helvetica, sans-serif;
	clear: both;
}
/*topnav*/
#nav-top-side-left-shadow {
	background:url(/images/nav_top_side_left_shadow.png) no-repeat bottom;
	width:37px;
	height:58px;
	float:left;
}
#nav-top-side-left {
	float:left;
	width:432px;
	height:58px;
}
#nav-top-side-left ul {
	width:395px;
	float:left;
	background:url(/images/top_nav_bigGradient_leftside.png) repeat-x;
	height:58px;
}
#nav-top-side-left ul li {
	color: #FFFFFF;
	display: inline-block;
	float: left;
	font-size: 1.333em;
	padding: 0;
	text-align: center;
	width: 194px;
}
#nav-top-side-left ul li:hover {
	background: url("/images/button_active.png") repeat-x scroll center top #FFFFFF;
	color: #777676;
}
#nav-top-side-left ul li a {
	line-height: 60px;
	display:block;
	font-weight: 600;
}
#nav-top-side-left ul li:hover a {
	color: #777676;
}
span.left-bevel {
	background:url(/images/left_bevel.png) no-repeat;
	width:3px;
	height:58px;
	float:left;
	display:block
}
span.topnav-transition {
	background:url(/images/topnav_transition.png) no-repeat;
	width:37px;
	height:58px;
	float:left;
	display:block
}
#nav-top-side-right {
	background: url("/images/top_nav_smallGradient_rightside.png") repeat-x scroll center bottom transparent;
	float: left;
	height: 58px;
	width: 573px;
	margin-left: -5px;
}
#nav-top-side-right ul {
	display:block;
	float:left;
	height: 58px;
}
#nav-top-side-right ul li {
	background: url("/images/top_nav_smallGradient_rightside.png") repeat-x scroll center bottom transparent;
	color: #FFFFFF;
	display: inline-block;
	float: left;
	font-size: 1.333em;
	height: 58px;
	text-transform: uppercase;
	width:185px
}
#nav-top-side-left ul li.bigdivider {
	width:3px;
	height:58px;
	background:url("/images/divider_topnav_big.png") no-repeat bottom
}
#nav-top-side-right ul li:hover {
	background: url("/images/top_nav_smallGradient_rightside_mouseover.png") repeat-x scroll center bottom transparent;
}
#nav-top-side-right ul li span {
	display: block;
	padding: 27px 0 0;
	text-align: center;
}
#nav-top-side-right ul li.smalldivider {
	width:3px;
	height:58px;
	background:url("/images/divider_topnav_small.png") no-repeat bottom
}
span.right-bevel {
	background: url("/images/right_bevel.png") no-repeat scroll right 10px transparent;
	float: right;
	height: 59px;
	width: 3px;
}
.cart-icon {
	display: inline;
	vertical-align: text-bottom;
}
#nav-top-side-right-shadow {
	background:url("/images/nav_top_side_right_shadow.png") no-repeat bottom;
	width:37px;
	height:58px;
	float:left;
}
/*box*/
/*box-top*/
 .box-top-left {
	background:url("/images/nav_top_side_left_shadow.png") no-repeat;
	width:37px;
	height:46px;
	float:left
}
.box-top-center {
	height:46px;
	background:url("/images/button.png") repeat-x #fff;
	width:1000px;
	float:left
}
.box-top-center ul {
	float:left;
	width:994px
}
.box-top-center ul li {
	color: #FFFFFF;
	display: inline-block;
	float: left;
	font-size: 1.333em;
	height:46px;
	text-transform: uppercase;
	cursor:pointer;
	font-family: "gibson-n4", "gibson", Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.box-top-center ul li span {
	display: block;
	padding: 14px 21px 0 22px;
}
.box-top-center ul li a, #nav-top-side-left ul li a, #nav-top-side-right ul li span a {
	color:#fff
}
.box-top-center ul li:hover {
	background: url("/images/button_mouseOver.png") repeat-x scroll top transparent;
	height:46px;
}
.box-top-center ul li.active, .side-bevel.active {
	background: url("/images/button_active.png") repeat-x scroll center top transparent;
	height:46px;
	color: #777676;
}
.box-top-center ul li.smalldivider {
	background:url("/images/nickshop_divider.png") no-repeat scroll center bottom transparent;
	height: 41px;
	width: 2px;
}
.box-top-right {
	background:url("/images/nav_top_side_right_shadow.png") no-repeat;
	width:37px;
	height:46px;
	float:left
}
.side-bevel {
	width:3px;
	background:url("/images/side_bevel.png") no-repeat;
	height:46px;
	float: left;
}
.box-right-bevel {
	width:3px;
	background:url("/images/right_bevel.png") no-repeat;
	height:41px;
	float: left;
}
/*box-middle*/
.box-middle {
}
.box-middle-left {
	background: url("/images/side.png") repeat-y scroll 0 0 transparent;
	float: left;
	height: 260px;
	width: 37px;
}

.box-middle-center {
	height:260px;
	background:#fff;
	width:1000px;
	float:left;
	position:relative
}
.box-middle-right {
	background: url("/images/right_side.png") repeat-y scroll 0 0 transparent;
	float: left;
	height: 260px;
	width: 37px;
}

.readypulse .box-middle-left,
.readypulse .box-middle-center,
.readypulse .box-middle-right { height: 190px; }


/*box-bottom*/
.box-bottom-left {
	background: url("/images/bottom_corner.png") repeat-y scroll 0 0 transparent;
	float: left;
	height: 72px;
	width: 75px;
}
.box-bottom-center {
	background: url("/images/bottom.png") repeat-x scroll center bottom transparent;
	float: left;
	height: 72px;
	width: 924px;
}
.box-bottom-right {
	background: url("/images/bottom_corner_right.png") repeat-y scroll 0 0 transparent;
	float: left;
	height: 72px;
	width: 75px;
}
.shadow-below-topnav {
	background:url("/images/shadow_below_topnav.png") repeat-x;
	height:5px;
	clear:both;
	width:1074px;
	margin:0 auto
}
/*hero*/
#hero .box-middle-center, #hero .box-middle-left, #hero .box-middle-right {
	height:275px
}
#feature_list h3 {
	color: #656565;
	font-size: 18px;
	font-weight: normal;
	line-height: 20px;
	margin: 0;
	padding: 15px;
	text-align: left;
	text-transform: capitalize;
}
#pager_wrapper {
	float: right;
	height: 273px;
	width: 215px;
}
#pager_prev, #pager_next {
	display:block;
	width:215px;
	position:absolute;
	z-index:15;
	height:28px;
	cursor:pointer;
}
#pager_prev {
    top: -10px;
	background: url('/images/nickshop_hero_arrowprev.png') no-repeat bottom center;
    display: none;
}
#pager_prev:hover {
    background: url('/images/nickshop_hero_arrowprev_on.png') no-repeat bottom center;
}
#pager_next {
	bottom:0;
	background: url('/images/nickshop_hero_arrownext.png') no-repeat top center;
}
#pager_next:hover {
    background: url('/images/nickshop_hero_arrownext_on.png') no-repeat top center;
}


div#feature_list {
	display: table;
	height: 285px;
	margin: 0;
	position: relative;
	width: 935px;
}
div#feature_list ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
div#feature_list ul#tabs {
	position: relative;
	left: 0;
	z-index: 10;
	width: 215px;
	height:273px;
	overflow:hidden;
	z-index: 2;
}
ul#tabs li {
	height: 84px;
	margin: 0;
	padding-bottom: 9px;
	width: 215px;
	background: url('http://shop.nick.com/images/horizontal_divider.png') bottom center no-repeat;
}
ul#tabs li.last {
	background: none;
}
ul#tabs li img {
	padding: 0;
	float: left;
	margin: 7px 5px 0 8px;
	border: 1px solid #c7c7c7;
}
ul#tabs li a {
	color: #303030;
	text-decoration: none;
	display: block;
	height: 95px;
	outline: none;
	width: 215px;
	-moz-opacity:.50;
	filter:alpha(opacity=50);
	opacity:.50;
}
ul#tabs li a:hover {
	text-decoration: none;
	-moz-opacity:1;
	filter:alpha(opacity=100);
	opacity:1;
}
ul#tabs li.activeSlide a {
	-moz-opacity:1;
	filter:alpha(opacity=100);
	opacity:1;
}
ul#tabs li.activeSlide a:hover {
	text-decoration: none;
	cursor: default;
}
ul#output {
	float: left;
	height: 273px;
	position: relative;
	width: 686px;
}
ul#output li {
	height: 273px;
	position: absolute;
	width: 686px;
}
ul#output li a {
}
/*div#feature_list {
	display: table;
	height: 285px;
	margin: 0;
	position: relative;
	width: 935px;
}
div#feature_list ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
ul#tabs {
	float: right;
	width: 215px;
	z-index: 2;
}
ul#tabs li {
	height: 84px;
	margin: 0;
	padding-bottom: 9px;
	width: 215px;
	background: url('/images/horizontal_divider.png') bottom center no-repeat;
}

ul#tabs li img {
	padding: 0;
	float: left;
	margin: 7px 5px 0 8px;
	border: 1px solid #c7c7c7;
}
ul#tabs li a {
	color: #303030;
	text-decoration: none;
	display: block;
	height: 95px;
	outline: none;
	width: 215px;
	-moz-opacity:.50;
	filter:alpha(opacity=50);
	opacity:.50;
}
ul#tabs li a:hover {
	text-decoration: none;
	-moz-opacity:1;
	filter:alpha(opacity=100);
	opacity:1;
}
ul#tabs li a.current {

    -moz-opacity:1;
	filter:alpha(opacity=100);
	opacity:1;
}
ul#tabs li a.current:hover {
	text-decoration: none;
	cursor: default;
}
ul#output {
	float: left;
	height: 273px;
	position: relative;
	width: 686px;
}
ul#output li {
	height: 273px;
	position: absolute;
	width: 686px;
}*/
ul#Cattabs {
	bottom: 1px;
	left: 38px;
	position: absolute;
	width: auto;
	z-index: 2;
}
ul#Cattabs li {
	float: left;
	height: 15px;
	margin: 3px;
	width: 15px;
}
ul#Cattabs li img {
}
ul#Cattabs li a {
	background: url("/images/nickshop_boxes.png") repeat scroll 15px 0 transparent;
	display:block;
	height: 15px;
	margin: 3px;
	width: 15px;
	font-size:0;
	line-height:0
}
ul#Cattabs li a:hover {
	text-decoration: none;
	background: url("/images/nickshop_boxes.png") repeat scroll 0 0 transparent;
}
ul#Cattabs li a.current {
	background: url("/images/nickshop_boxes.png") repeat scroll 37px 0 transparent;
}
ul#Cattabs li a.current:hover {
	text-decoration: none;
	cursor: default;
}
ul#Catoutput {
	height: 230px;
	margin: 0 auto;
	position: relative;
	width: 931px;
}
ul#Catoutput li {
    display: none;
	height: 230px;
	position: absolute;
	width: 931px;
}
a, img {
	border:none;
	outline:none;
}
/* special offer box*/
#specialoffer {
	clear: both;
}
.specialoffer-box-top {
}
.specialoffer-box-top-left {
	background: url(/images/top_corner.png) no-repeat scroll 0 0 transparent;
	height: 59px;
	width: 105px;
	float:left
}
.specialoffer-box-top-center {
	background: url(/images/top.png) repeat scroll 0 0 transparent;
	height: 59px;
	width: 864px;
	float:left
}
#specialoffer .box-middle-center ul {
	margin-top: -40px;
}
#specialoffer .box-middle-center ul li {
	border:solid 2px #D6D6D6;
	display: inline-block;
	float: left;
	width:303px;
	height:190px;
	text-transform: uppercase;
	margin-left: 20px;
	position:relative;
	z-index:50;
}
.specialoffer-box-top-right {
	background: url(/images/top_corner_right.png) no-repeat scroll 0 0 transparent;
	height:59px;
	width: 105px;
	float:left
}
#specialoffer .box-middle-left, #specialoffer .box-middle-center, #specialoffer .box-middle-right {
	height:140px
}
/* footer */
div#nick-footer ul, div#nick-footer li, div#nick-footer h3, div#nick-footer h4, div#nick-footer h5 {
	margin: 0;
	padding: 0;
}
div#nick-footer ul, div#nick-footer li {
	list-style: none outside none;
}
div#nick-footer h3, div#nick-footer h4, div#nick-footer h5 {
	font-family: Arial, Helvetica, sans-serif;
}
div#nick-footer h5 {
	text-transform: uppercase;
}
div#nick-footer a {
	color: #666666;
}
div#nick-footer h4 {
}
div#nick-footer-container:after, ul#nick-footer-menu:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
div#nick-footer-container, ul#nick-footer-menu {
	display: inline-block;
}
html[xmlns] div#nick-footer-container, html[xmlns] ul#nick-footer-menu {
	display: block;
}
* html ul#nick-footer-menu, * html div#nick-footer-container {
	height: 1%;
}
div#nick-footer {
	background: url("/images/footer_divider.gif") no-repeat scroll center top transparent;
	clear: both;
	font-size:1.000em;
	margin: 0 auto;
	padding-top: 20px;
	text-align: left;
	width: 993px;
}
div#nick-footer h4 {
	color: #000000;
	font-size:1.000em;
	line-height: 32px;
	padding-left: 8px;
	text-transform: uppercase;
}
div#nick-footer-container {
	background-color: transparent;
	margin-top: 4px;
	padding: 0 10px;
	width: 961px;
}
div#nick-footer-container div.nick-footer-siteblock {
	float: left;
	margin-bottom: 20px;
	width: 137px;
}
div#nick-footer-container div.nick-footer-siteblock.small-siteblock {
	margin: 0 26px 20px;
}
div#nick-footer-container div.nick-footer-siteblock h5, div#nick-footer-container div.nick-footer-siteblock h5 a {
	color: #FF7F00;
	font-size: 11px;
	letter-spacing: 1px;
	text-decoration: none;
	font-weight: 500;
}
div#nick-footer-container div.nick-footer-siteblock h5 a:hover {
	color: #FF7F00;
	text-decoration: underline;
}
div#nick-footer-container div.nick-footer-siteblock ul li {
	line-height: 18px;
	margin-left: 10px;
	text-indent: -10px;
}
div#nick-footer-container div.nick-footer-siteblock ul li a {
	background: url(/images/footer_bullet.gif) no-repeat scroll 0 4px transparent;
	color: #555555;
	font-size: 10px;
	padding-left: 10px;
	text-decoration: none;
}
div#nick-footer-container div.nick-footer-siteblock ul li a:hover {
	text-decoration: underline;
}
div#nick-footer-text {
	background: url(/images/footer_divider.gif) no-repeat scroll center top transparent;
	clear: both;
	padding-top: 20px;
}
div#nick-footer-text h3 {
	margin-bottom: 10px;
}
div#nick-footer-text p {
	color: #555555;
	font-size: 10px;
	margin: 0 0 10px;
	line-height: 15px;
}
div#nick-footer-text p a {
	text-decoration: underline;
}
div.nick-footer-menu-center {
	text-align: center;
}
.nick-footer-menu {
	float: left;
	padding-bottom: 10px !important;
}
.nick-footer-nai-logo {
	margin: 0 0 -2px;
}
div.nick-footer-center {
	clear: both;
	float: none;
}
ul#nick-footer-menu {
	padding-bottom: 10px;
}
ul#nick-footer-menu li, .nick-footer-menu li {
	border-right: 1px solid #555555;
	float: left;
}
div.nick-footer-center a {
	border-right: 1px solid #555555;
}
div.nick-footer-center a.last {
	border-right: 0 none;
}
ul#nick-footer-menu li a, .nick-footer-menu a {
	color: #555555;
	font-size: 11px;
	font-weight: 500;
	padding: 0 5px;
	text-decoration: none;
	text-transform: uppercase;
}
div#nick-footer .nick-footer-menu li a.privacy-policy {
	color: #FF7F00;
	font-size: 13px;
}
ul#nick-footer-menu li a:hover, .nick-footer-menu a:hover {
	text-decoration: underline;
}
ul#nick-footer-menu li.last, ul.nick-footer-menu li.last {
	border-right: 0 none;
}
ul#nick-footer-menu li.first a, ul.nick-footer-menu li.first a {
	padding-left: 0;
}
span#nick-footer-copyright {
	clear: both;
	color: #555555;
	display: block;
	float: left;
	font-size: 10px;
	line-height: 32px;
	width: 875px;
}
img#comscore-logo {
	float: right;
}
div#nick-footer-top {
	clear: both;
}
/*home page*/
.jcarousel-clip {
	display: block;
	margin: auto;
	position: relative;
	width: 900px;
	overflow:hidden
}
.tabcontent ul {
	margin: 0 auto;
	min-width: 1080px !important;
}
.tabcontent ul li {
	float:left;
	width:160px;
	margin:20px 10px
}
.prodcontainer {
	width:150px;
}
.productimage {
	border: 2px solid #D6D6D6;
	height: 172px;
	position: relative;
	text-align: center;
	vertical-align: bottom;
	width: 160px;
}
.productimage:hover {
	border: 2px solid #ff9540;
}
.productimage img {
	/*height: 160px;*/
	max-height: 150px;
	max-width: 150px;
	padding-top: 10px;
}
.prodname {
	margin: 5px 0;
	width: 150px;
}
.prodname a {
	color: #7D7D7D;
	font-family: helvetica, arial, sans-serif;
	font-size:1.000em;
	font-weight: bold;
	line-height: 15px;
}
.prodname a:hover {
	text-decoration:underline !important
}
div.addtocart {
}
div.price {
}
.our, .k {
	color: #303030;
	font-family: helvetica, arial, sans-serif;
	font-size:1.000em;
	font-weight: bold;
	line-height: 20px;
}
.list {
	color: #656565;
	padding-right: 5px;
	text-decoration: line-through;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-next-horizontal, #next, #nextempty {
	background: url("/images/arrownext.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
	height: 44px;
	position: absolute;
	right: 15px;
	top: 100px;
	width: 28px;
}
.jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: 5px;
	right: auto;
	background: url("/images/arrownext.png") no-repeat scroll 0 0 transparent;
}
.jcarousel-next-horizontal:hover, .jcarousel-next-horizontal:focus, #next:hover, #next:focus {
	background: url("/images/arrownext_mouseover.png") no-repeat scroll 0 0 transparent;
}
.jcarousel-next-horizontal:active, #next:active {
	background: url("/images/arrownext_mouseover.png") no-repeat scroll 0 0 transparent;
}
.jcarousel-next-disabled-horizontal, .jcarousel-next-disabled-horizontal:hover, .jcarousel-next-disabled-horizontal:focus, .jcarousel-next-disabled-horizontal:active {
	cursor: default;
	background: url("/images/arrownext.png") no-repeat scroll 0 0 transparent;
}
.jcarousel-prev-horizontal, #prev, #previousempty {
	background: url("/images/arrow.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
	height: 44px;
	left: 15px;
	position: absolute;
	top: 100px;
	width: 29px;
}
.jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto;
	right: 5px;
	background-image: url(/images/arrownext.png);
}
.jcarousel-prev-horizontal:hover, .jcarousel-prev-horizontal:focus, #prev:hover, #prev:focus {
	background: url("/images/arrow_mouseover.png") no-repeat scroll 0 0 transparent;
}
.jcarousel-prev-horizontal:active, #prev:active {
	background: url("/images/arrow_mouseover.png") no-repeat scroll 0 0 transparent;
}
.jcarousel-prev-disabled-horizontal, .jcarousel-prev-disabled-horizontal:hover, .jcarousel-prev-disabled-horizontal:focus, .jcarousel-prev-disabled-horizontal:active {
	background: url("/images/arrow.png") no-repeat scroll 0 0 transparent;
	cursor: default;
}
#nextempty, #previousempty {
	cursor:default
}
/*sub category page*/
#promotion {
	color: #000000;
	font-family: "gibson-n4", "gibson", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 15px;
	line-height: 15px;
	margin-left: 40px;
	padding: 0;
	text-align: left;
	text-transform: uppercase;
	visibility:hidden
}
.infopage #promotion {
	color: #555555;
	font-family: "gibson-n4", "gibson", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 18px;
	line-height: 40px;
}
.searchpage #promotion {visibility:visible;padding: 10px 0;}
.categorypage #MainCat {
	width:889px
}
#MainCat {
	float: left;
	margin-left: -45px;
}
#MainCat .box-top-center {
	width: 815px;
}
#MainCat .box-top-center ul {
	width: 809px;
}
#MainCat .box-middle-left, #MainCat .box-middle-center, #MainCat .box-middle-right {
	height: 500px;
}
#Leftnav .box-middle-left, #Leftnav .box-middle-center, #Leftnav .box-middle-right {
	height: 486px;
}
#MainCat .box-middle-center {
	width: 815px;
}
#MainCat .box-bottom-center {
	width: 739px;
}
#MainCat .tabcontent {
	float:left;
	margin-left: 57px !important;
}
#MainCat .tabcontent, #MainCat .tabcontent ul {
	margin: 0 auto;
	min-width: 700px !important;
}
#MainCat .tabcontent ul li {
	display: inline-table;
	margin: 25px 12px 0;
	width: 150px;
	float: none;
	vertical-align:top
}
/* promotions */
#MainCat .tabcontent div#promotions ul li {
	display: list-item;
	margin: 0;
	width: auto;
}
#MainCat .tabcontent div#promotions ul li a, #MainCat .tabcontent div#promotions ul li a:visited {
	color: #FF9540;
}
#MainCat .tabcontent div#promotions ul li a:hover, #MainCat .tabcontent div#promotions ul li a:active {
	text-decoration: underline;
}
/*cat landing page*/
.catlandingpage #MainCat .tabcontent {
}
.catlandingpage #MainCat .tabcontent #content-4 ul {
}
.catlandingpage #MainCat .tabcontent #content-4 .prodcontainer {
	display: inline;
	float: left;
	margin: 25px 12px 0;
	width: 150px;
	height: 227px;
}
.catlandingpage #content-4 .jcarousel-clip {
	width: 755px;
}
.catlandingpage #content-4 .jcarousel-prev-horizontal {
	left: -42px;
	top: 240px;
}
.catlandingpage #content-4 .jcarousel-next-horizontal {
	top: 240px;
}
.catlandingpage #MainCat .tabcontent #content-4 ul li {
	margin: 0
}
#MainCat .productimage {
	height:150px;
	width: auto;
}
#MainCat .productimage img {
	height: auto;
    width: auto;
	max-height: 135px;
	max-width: 135px;
	padding-top: 6px;
}
a.page-next {
	float:left;
	display:block;
	width: 29px;
	top: 240px !important;
}
#nextempty, #previousempty {
	top: 240px !important;
}
#Catfeature_list {
	margin-top:0px
}
#Cathero .box-middle-left, #Cathero .box-middle-center, #Cathero .box-middle-right {
	height:255px
}
/*leftcolumn*/

#Leftnav {
	float: left;
	width: 230px;
}
#Leftnav .specialoffer-box-top-center {
	width: 20px;
}
#Leftnav .box-middle, #Leftnav .box-bottom {
	clear: both;
}
#Leftnav .box-middle-center {
	width: 156px;
}
#Leftnav .box-bottom-center {
	height: 72px;
	width: 80px;
}
.leftnav {
	background-image: none;
	margin: 10px auto 0;
	width: 130px;
}
#Leftnav h1 {
	color: #555555;
	font-size: 1.333em;
	margin-left: 15px;
    margin-right: 15px;
	margin-top: -45px;
	position: absolute;
	text-transform: uppercase;
}

body.shopByShow #Leftnav h1 { display: none; }

body.shopByShow td.leftnavlink.secondaryleftnav h2 {
    color: #555555;
    font-size: 16px;
    line-height: 18px;
    margin-right: 15px;
    margin-top: -45px;
    position: absolute;
    text-transform: uppercase; }

body.shopByShow td.leftnavlink.secondaryleftnav h2 a.n {
    color: #555555;
    font-size: 16px;
}

.leftnavlink, .left-vert-bar-link {
	background: none no-repeat;
	width: auto;
	height: auto;
	padding-bottom: 9px;
}
.n {
	color: #7D7D7D;
	font-size: 13px;
	text-transform: uppercase;
}
.leftnav .bg {
	display:none
}
.leftnavlink.activeLink .n {
	color: #000;
}
.g {
	background-color: #FFFFFF;
	padding-left: 0;
	padding-top: 0;
}
.leftnavlink.primaryleftnav {
	display:none
}
/*search page*/

.searchpage #MainCat, .infopage #MainCat, .myAccountpage #MainCat, .detailspage #MainCat, .cartpage #MainCat {
	clear: both;
	float: none;
	margin-left: 0;
}
.searchpage #MainCat .box-middle-center, .infopage #MainCat .box-middle-center, .myAccountpage #MainCat .box-middle-center, .detailspage #MainCat .box-middle-center, .cartpage #MainCat .box-middle-center {
	width: 1000px;
	height: auto;
}
.searchpage #MainCat .box-bottom-center, .infopage #MainCat .box-bottom-center, .myAccountpage #MainCat .box-bottom-center, .detailspage #MainCat .box-bottom-center, .cartpage #MainCat .box-bottom-center {
	width: 924px;
}
.searchpage .e {
	clear: both;
	font-size: 13px;
	margin-right: 25px;
	text-align: right;
}
.e {
	font-family: "gibson-n4", "gibson", Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.e a {
	padding: 0 0 0 5px;
}
.searchpage a.page-next {
	color: #7D7D7D;
	display: inline;
	float: none;
	text-transform: uppercase;
	top: 240px !important;
	width: 29px;
}
.e b {
	font-weight:normal;
	color:#FF6700
}
.searchpage a:hover {
	color:#FF6700
}
.searchpage #MainCat .tabcontent {
	margin: 0 auto 0 40px !important;
	width: 1000px !important;
}
.searchpage #MainCat .tabcontent table {
	width:960px
}
.searchpage #MainCat .box-middle-center .prodcontainer {
	display: inline-table;
	margin: 10px 38px 20px 0;
	width: 150px;
	vertical-align:top;
}
.searchpage #MainCat .box-middle-left, .searchpage #MainCat .box-middle-center, .searchpage #MainCat .box-middle-right {
	display: list-item;
	height: auto;
	min-height: 500px;
	list-style: none outside none;
}
h4 {
	color: #555555;
	font-size: 13px;
}
.searchpage #MainCat .box-middle-center .tabcontent ul li {
	margin:0 10px
}
.bgcl, .bgc, .bgcr, .bgl, .bg, .yy, .bar, .bgw {
	background-color: #FFFFFF;
}
table#myaccounttable {
	line-height: 18px;
	margin: 0;
	width: 900px;
}
table#myaccounttable tr, table#myaccounttable td {
	line-height: 18px;
}
.fg, .fg1, h4 {
	color: #555555;
	font-size: 13px;
	text-transform: uppercase;
}
.fg1 {
	color: #555555;
	font-family: "gibson-n4", "gibson", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 500;
	height: 30px;
	line-height: 20px !important;
	text-transform: uppercase;
}
.myAccountpage #MainCat .tabcontent, .categorypage #breadcrumbs {
	float: none;
	margin-left: 40px !important;
}
.categorypage #breadcrumbs {
	color:#FFF;
	font-size: 0;
}
#breadcrumbs h3 {
	color: #565656;
	display: inline;
	font-family: "gibson-n4", "gibson", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size:1.000em;
	margin: 0;
	padding: 0;
}
.detailspage .fg1 {
	background: url("/images/seperatorpdp.png") no-repeat scroll 0 0 transparent;
	color: #000000;
	font-family: "gibson-n4", "gibson", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 1.7em;
	padding: 30px 0 10px;
	text-transform: capitalize;
}
.detailspage #breadcrumbs.fg1 {
	background: none;
	display:none;
	padding-top: 0;
}
.detailspage #MainCat .tabcontent {
	font-size: 14px;
	margin: 0 40px !important;
	float:none;
	width: 920px !important;
	line-height:18px
}
.d {
	padding-right:5px
}
.t, .t a {
	color: #5A5A5A;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 14px;
	padding: 0 5px 0 0;
	text-align: left;
	text-decoration: none;
	vertical-align: bottom;
}
.t a, .t a:hover, #seeall {
	color:#FF6700
}
#productDetails_1 {
	font-weight:700;
	line-height:18px
}
#description h2, #features h2 {
	color: #5A5A5A;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-transform: inherit;
	display: inline;
}
.dd h1 {
	font-family: "gibson-n4", "gibson", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 47px;
	line-height:47px
}
.dd {
	padding: 0 0 10px 30px;
}
#wbaProductRatingWidget.dd {
	padding:20px 0 0;
}
#wbaProductRatingWidget.dd span, #wbaProductRatingWidget.dd a {
	color: #E15A00;
}
#wbaProductRatingWidget.dd a:hover, a#seeall:hover {
	text-decoration:underline
}
.dd .our {
	color: #E15A00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.75em;
	font-weight: 500;
	line-height: 30px;
}
#inStock {
	color: #5A5A5A;
}
#sku h1 {
	color: #5A5A5A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-transform: inherit;
}
.dd .list-label, .dd .our-label, .dd .sale-label, .dd .save-label, .dd .save {
	color: #666666;
	font-size: 1.40em;
	font-weight: normal;
	line-height: 28px;
}
.dd .list-label, .dd .our-label, .dd .sale-label, .dd .save-label {
	width: 100px;
}
td.shippingDetail {
	color: #000000;
	padding: 25px 0 5px;
	font-size: 12px;
}
.dd .list, .dd .list.our-oldprice {
	color: #000000;
	font-size: 1.40em;
	padding-left: 0px;
}
.dd #variationPrice, .dd .sale {
	color: #e15a00;
	font-size: 1.75em;
	line-height: 1.1em;
	padding-left: 0;
	text-decoration: none;
	font-weight: 700;
}
.dd .save {
	color: #E15A00;
}
.crumbPast {
	color: #565656;
	font-family: "gibson-n4", "gibson", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-transform: uppercase;
}
span.crumbPast {
	background: url("/images/breadcrumb.png") no-repeat scroll 0 2px transparent;
	display: inline-block;
	padding-left: 22px;
}
.crumbPast a:hover, a.crumbPast:hover {
	text-decoration:underline
}
span.crumbPast b {
	font-weight:normal
}
.d {
	vertical-align: top;
	width: 50%;
}
.i {
	border: 1px solid #D6D6D6;
}
#variationAvailability, #parentAvailability {
	display: inline-block;
	font-size:1.000em;
}
.detailspage #addToCartErrorMessage {
	clear: both;
	padding: 5px 30px;
}
.detailspage tr#shippingMainLabel {
	color:#fff
}
span.legen {
	display: inline-block;
	float: left;
	height: 25px;
	width: 82px;
}
div.videoLink {
	display:none
}
select#Size {
	display: inline-block;
	float: left;
}
a.sizeguide {
	display:none;
	margin: -5px 0 0 10px;
}
#sku.dd, .wba_email_btn, .wba_zoom_btn, #MainCat .tabcontent ul li.thirdPartyWarning, #MainCat .tabcontent ul li .attribution {
	display:none
}
.variant {
	border: 2px solid #CCCCCC;
	display: inline-block;
	margin: 5px 7px 5px 0;
}
.variant:hover {
	border: 2px solid #ff9540;
}
#wba_add_to_cart_btn, #preorder_btn {
	background: url("/images/seperatorpdpsmall.png") no-repeat scroll center bottom transparent;
	height: 100px;
	padding-top: 45px;
	text-align: left;
}
#wba_add_to_cart_btn input, #preorder_btn input {
	float:right;
	margin-right: 15px;
}
.detailspage #MainCat div.price {
	background: url("/images/seperatorpdpsmall.png") no-repeat scroll center bottom transparent;
	margin-bottom: 10px;
	padding-bottom: 35px;
}
.savings td {
	font-size:1.000em;
}
.savings td.our-label, .savings td.list-label, .savings .save-label, .savings .list.our-oldprice, .savings .save, .savings .sale-label {
	display:none
}
.savings .list, .savings .sale {
	color: #656565;
}
.sss {
	clear: both;
	display: none;
	font-size:1.000em;
	margin-left: -100px;
}
#breadcrumb a {
	color: #565656;
}
#share {
	height: 35px;
	margin-left: 0;
	padding-bottom: 40px;
	padding-top: 13px;
	width: 420px;
	display:none
}

div#share .addthis_default_style .at300b { padding: 0; }
/*#share .addthis_32x32_style .at15nc.at15t_facebook {
	background: url("/images/nickshop_facebook.png") no-repeat scroll 0 0 transparent !important;
	height: 28px;
	width: 90px !important;
}
#share .addthis_32x32_style .at15nc.at15t_facebook:hover {
	background: url("/images/nickshop_facebookhover.png") no-repeat scroll 0 0 transparent !important;
	height: 28px;
	width: 90px !important;
}
#share .addthis_32x32_style .at15nc.at15t_twitter {
	background: url("/images/nickshop_twitter.png") no-repeat scroll 0 0 transparent !important;
	height: 28px;
	width: 78px !important;
}
#share .addthis_32x32_style .at15nc.at15t_twitter:hover {
	background: url("/images/nickshop_twitterhover.png") no-repeat scroll 0 0 transparent !important;
	height: 28px;
	width: 78px !important;
}
#share .addthis_32x32_style .at15nc.at15t_email {
	background: url("/images/nickshop_email.png") no-repeat scroll 0px 0 transparent !important;
	width: 67px !important;
}
#share .addthis_32x32_style .at15nc.at15t_email:hover {
	background: url("/images/nickshop_emailhover.png") no-repeat scroll 0px 0 transparent !important;
	width: 67px !important;
}
#share a#pinterest {
	background: url("/images/nickshop_pinterest.png") no-repeat scroll 27px 0 transparent !important;
	height: 28px;
	width: 90px !important;
}
#share a#pinterest:hover {
	background: url("/images/nickshop_pinteresthover.png") no-repeat scroll 27px 0 transparent !important;
	height: 28px;
	width: 90px !important;
}
#share a.addthis_button_google_plusone_badge img {
	width: 80px !important;
	height:28px !important
}
#share .addthis_default_style .at300b, #share .addthis_default_style .at300bo, #share .addthis_default_style .at300m {
	padding: 0 !important;
}*/
.detailspage div#divinStock {
	padding-top:7px
}
/*cart*/

tr.itemHeaders {
	line-height: 40px;
}
.row {
	background: url("/images/seperatorpdp.png") no-repeat scroll center bottom #FFFFFF;
	line-height: 40px;
}
.itemHeaders td, td.fc {
	background: none repeat scroll 0 0 transparent;
	color: #000000;
	font-family: "gibson-n4", "gibson", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 1.333em;
	height: 40px;
	vertical-align: top;
}
.itemHeaders td b, td.fc b {
	font-weight: 400 !important;
}
.itemDescription a {
	color: #7D7D7D;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	line-height: 20px;
}
.itemDescription a:hover {
	text-decoration:underline
}
#MainCat .tabcontent #cartItems .itemAvailability {
	display: block;
	font-size: 12px;
	font-weight: 700;
	padding: 5px 0;
}
.itemImage {
	padding-right:20px
}
.itemImage img {
	border:solid 2px #d6d6d6
}
.itemInfo td {
	padding-bottom: 25px;
	padding-top: 25px;
	vertical-align: top;
}
#MainCat .tabcontent .itemDescription ul {
	list-style: none outside none;
	margin: 0;
	min-width: 580px !important;
	padding: 0;
	width: 580px !important;
}
#MainCat .tabcontent .itemDescription li {
	font-size:1.000em;
	margin: 0;
	padding: 0;
	width: 580px;
}
.itemDescription .itemName strong {
	display: block;
	float: left;
	font-size:1.000em;
	font-weight: 500;
	margin-right: 50px;
	width: 220px;
}
#limitedQuantity {
	color: #E15A00;
}
.itemDescription li.itemShipping, .itemShipping {
	color: #E15A00;
	font-weight: normal;
}
.itemDescription li.itemShipping {
	height:15px
}
#MainCat .tabcontent li.itemSKU, a#safeandsecureA, .thirdPartyWarning {
	display:none
}
#MainCat .tabcontent .thirdPartyWarning a {
	font-size: 10px;
}
#headerPrice {
	text-align: left;
}
.itemLine {
	background: url("/images/seperatorpdp.png") no-repeat scroll center center transparent;
	border-top: 0 solid #CCCCCC;
	height: 3px;
	line-height: 0;
	text-align: center;
}
.totalLine {
	background: url("/images/seperatorpdp.png") no-repeat scroll 0 0 transparent;
	font-size: 40px;
	height: 40px;
}
#cartItems {
	margin-top: 20px;
	width: 925px;
}
.cartpage #MainCat .tabcontent {
	float: none;
	margin: 0 40px !important;
}
#MainCat .tabcontent .itemDescription li.shippinglegacy {
	font-size: 12px;
}
.cartpage #MainCat .box-middle, .detailspage #MainCat .box-middle {
	background: url("/images/nickshop_cart_bg.png") repeat scroll 0 0 transparent;
	display: table;
	width: 1074px;
}
.cartpage #MainCat .box-middle-left, .cartpage #MainCat .box-middle-right, .detailspage #MainCat .box-middle-left, .detailspage #MainCat .box-middle-right {
	background: none repeat scroll 0 0 transparent;
}

/* discount disclaimer */
.cartpage #discountDisclaimer {
    float: left;
    color: #E15A00;
    font-size: 12px;
    font-weight: bold;
}
#cartTotal, #cartTotalLabel, .estimatedShippingLabelL2, .estimatedShippingTotalL2 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.000em;
	font-weight: normal;
	height:20px
}
#cartTotal, .estimatedShippingTotalL2 {
	color: #7d7d7d;
}
.itemInfo .itemPrice .save, .itemInfo .itemPrice .saveLabel, .itemInfo .itemPrice .our {
	color: #7D7D7D;
	display: block;
	font-weight: 500;
	white-space: inherit;
	float: left;
}
.priceLabel, .itemInfo .itemPrice .saveLabel {
	clear: left;
	width: 82px;
	float: left;
}
.quantityinput {
	height: 16px;
	margin-bottom: 5px;
	width: 16px;
}
a#continueShoppingA {
	margin-top: -30px;
	position: absolute;
	right: 30px;
}
#cartNL {
	clear: both;
	float: left;
	font-size: 10px;
	padding: 15px;
	text-align: left;
	width: 570px;
	border: 3px solid #FF8600;
}
#cartNL input {
	float: left;
	margin: 2px 5px 0 0;
}

#cartNL p {
    font-size: 14px; }
#cartNL ul { min-width: auto !important; }
#cartNL li {
    display: list-item !important;
    margin: 5px 0 0 25px !important;
    width: auto !important;
}
.cartpage #body-1 {
	float: right;
	margin: 30px 0;
}
.cartpage #body-1 p {
	display:block;
	float:left;
	width:75px;
	font-size:10px;
	padding:10px 0
}
.cartpage .leftnav {
	display:none;
}
div.age_form {
	background: url("/images/bg_agegate.png") no-repeat scroll 0 0 transparent;
	float: left;
	height: 43px;
	margin-left: 10px;
	text-align: center;
	width: 268px;
}
#age_form {
	margin-top: 13px;
}
#age_form select {
	font-size: 13px;
	color:#7d7d7d;
	width: 80px;
}
a#secureCheckoutBottomA {
	display: block;
	float: right;
}

.cartpage div.holidayShippingInfo {
    border: 4px solid black;
    padding: 10px;
    line-height: 20px;
    margin: 10px 10px 10px 20px;
    color: black;
}
.cartpage div.holidayShippingInfo span.red {
    color: red;
    font-weight: bold;
}
/*content pages*/
.contentpage {
	margin:20px 40px
}
.contentpage a {
	text-decoration:underline
}
.contentpage h4 {
	font-size: 15px;
	padding: 20px 0 10px;
}
.contentpage h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 500;
	padding: 10px 0 0;
}
.contentpage * {
	line-height:15px
}
.contentpage table.help {
	border:solid 1px #FF7F00
}
.contentpage table.help td {
	padding:5px
}
.contentpage .needhelp {
	border: 2px solid #FF9540;
	float: right;
	margin-top: 15px;
	padding: 0 20px 15px;
	width: 215px;
}
.contentpage .helplinks {
	float:left;
	width:400px;
}
.contentpage p {
	padding: 5px 0;
}
.contentpage .helplinks p {
	padding:0 0 5px
}
.contentpage li {
	list-style: square outside none;
	margin-left: 25px;
	padding: 0 0 5px;
}
#showall {
	margin-left: 23px;
	text-align: left;
}
#showall a {
	font-weight: bold;
	text-decoration:underline
}
.allshows h2 {
	font-size:13px;
	font-weight:200
}
.allshows h2 a {
	text-decoration:none
}
.leftnavlink.childlink.tertiaryleftnav h2 {
	padding-bottom:0
}
table.dataTable {
	margin-top:20px
}
table.dataTable td {
	vertical-align:top;
	padding-top: 10px;
}
#OrderConfirmationtable div {
	line-height:20px
}
.orderConfirmationpage #MainCat .tabcontent {
	width: 900px !important;
}
.noResultsTitle {
	color: #444444;
	font-weight: bold;
	padding-bottom: 40px;
	padding-left: 41px;
	padding-top: 20px;
}
div#Catoutput {
	width:930px;
	margin:auto
}
.hardcodedleftnav {
	display:none;
	width: 150px;
}
.hardcodedleftnavMoviesDvds, .hardcodedleftnavKidsAdults, .hardcodedleftnavToysGames, .hardcodedleftnavVideoGames, .hardcodedleftnavMusicBooks {
	width: 150px;
}
.hardcodedleftnavMoviesDvds h2, .hardcodedleftnavKidsAdults h2, .hardcodedleftnavToysGames h2, .hardcodedleftnavVideoGames h2, .hardcodedleftnavMusicBooks h2 {
	color: #555555;
	font-size: 13px;
	line-height: 13px;
	margin-left: 16px;
	padding-bottom: 10px;
	text-transform: uppercase;
}
/*new corousal*/
.carousel button.prev, .carousel2 button.prev2 {
	background: url("/images/arrow.png") no-repeat scroll 0 0 transparent;
	border: 0 none;
	cursor: pointer;
	float: left;
	height: 44px;
	width: 29px;
}
.carousel button.next, .carousel2 button.next2 {
	background: url("/images/arrownext.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
	border: 0 none;
	cursor: pointer;
	float: left;
	height: 44px;
	width: 29px;
}
.carousel button.next:hover, .carousel2 button.next2:hover {
	background: url("/images/arrownext_mouseover.png") no-repeat scroll 0 0 transparent;
}
.carousel button.prev:hover, .carousel2 button.prev2:hover {
	background: url("/images/arrow_mouseover.png") no-repeat scroll 0 0 transparent;
}
button.prev.disabled, button.prev.disabled:hover, button.prev2.disabled, button.prev2.disabled:hover {
	background: url("/images/arrow.png") no-repeat scroll 0 0 transparent;
	cursor:default;
}
button.next.disabled, button.next.disabled:hover, button.next2.disabled, button.next2.disabled:hover {
	background: url("/images/arrownext.png") no-repeat scroll 0 0 transparent;
	cursor:default;
}
.carousel .jCarouselLite, .carousel2 .jCarouselLite2 {
	float: left;
	left: -5000px;
	position: relative;
	visibility: hidden;
	width:910px !important
}
.carousel ul, .carousel2 ul {
	margin: 0 auto;
	min-width: 910px !important;
}
.carousel ul li, .carousel2 ul li {
	float: left;
	margin: 20px 10px;
	width: 160px;
}
